Bug 112038 - Output file always called output.pdf
Summary: Output file always called output.pdf
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: libgnomeprintui22   
(Show other bugs)
Version: 1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-13 12:16 UTC by David Lowe
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-03 17:11:07 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Lowe 2003-12-13 12:16:22 UTC
Description of problem:
When printing to file output file is always called output.pdf.
Ditto for printing to a postscript file (then always called output.ps).

Version-Release number of selected component (if applicable):
libgnomeprintui22-2.4.0-1

How reproducible:
Always

Steps to Reproduce:
1. gedit a file
2. Select print, then create pdf document
3. Try to enter a different output filename
  
Actual results:
Always called output.pdf

Expected results:
Should be what you type.

Additional info:
Problem fixed in:
http://people.ecsc.co.uk/~matt/downloads/rpms/libgnomeprintui22/2.4.2/RPMS/libgnomeprintui22-2.4.2-1.i386.rpm

Comment 1 Owen Taylor 2004-08-03 17:11:07 UTC
I'm assuming that this was fixed in fc2 (libgnomeprint-2.6.0)
and I'm not going to do an update for FC1 at this point.



Note You need to log in before you can comment on or make changes to this bug.